/* CUSTOM STYLE OVERRIDES */

.reveal {
    height: auto;
    margin-bottom: 20px;
}

.page-banner-hidden.header-transparent .page-element:first-child .inner-section {
    margin-top: 0;
}

  .layout-1.hic-tgs .hero-banner-form .magic-label .label-up .gfield_label {
     color: #f7941d;
    font-size: 11px;
 }
 
 .layout-1.hic-tgs .hero-banner-form label {
     color: #000;
 }
 
 .gfield.no-magic-label {
     background-color: transparent;
     padding-top: 0;
     border: none;
     box-shadow: none !important;
 }


.hic-tgs .hero-banner-form .contact-us-form textarea {
    height: 80px;
}
.hic-tgs .hero-banner-form .contact-us-form .gform_button {
    margin-bottom: 0;
}

.hero-banner-form * + .gform_wrapper {
    margin-top: 16px;
}

.layout-1.hic-tgs .header .menu.submenu li a:before,
.layout-1.hic-tgs .header .menu-container > .menu > li.menu-button.active a::before,
.gf-form-submitted .contact-form-1 .sub-heading,
.gf-form-submitted #modal-elem-1.modal-element h1 + p {
    display: none !important;
}
.main-contact-form.contact-form-1 .validation_message,
.hero-banner-form .validation_message {
    color: #FFF;
}
.main-contact-form.contact-form-1 .validation_message,
.modal-element .contact-us-form .validation_message,
.hero-banner-form .validation_message {
    font-size: 12px;
    font-weight: 400;
    bottom: -26px;
    position: absolute;
    margin: 0 !important;
}
.main-contact-form.contact-form-1 .gfield_error,
.modal-element .gfield_error,
.hero-banner-form .gfield_error {
    margin-bottom: 26px;
}
.layout-1.hic-tgs.page-thank-you .hero .table-cell-mid {
    vertical-align: middle;
}


.fullscreen-menu-overlay .is-accordion-submenu-parent>a:after {
    margin-right: -20px;
}

body.location-template .content-boxes.projects .slick-next.custom {
    right: -13px;
    top: calc(50% - 32px);
}

body.location-template .content-boxes.projects .slick-prev.custom {
    left: -13px;
    top: calc(50% - 32px);
}

.hic-tgs.sticky-header.scrolled.header-transparent .header {
    background-color: rgb(0, 0, 0);
    border: none;
}

.hic-tgs .burger-menu:after {
    box-shadow: 0 10px 0 #ffffff, 0 20px 0 #ffffff !important;
}

.hic-tgs .burger-menu:after, .hic-tgs .burger-menu:before {
     background-color: #fff !important;
}
    
.button.btn-invert {
    background: transparent;
    color: #f7941d;
    border: 2px solid #f7941d;
}

.button.btn-invert:hover,
.button.btn-invert:focus {
    color: #FFF;
    border-color: #d08636;
    background-color: #d08636;
}

.video-play-button {
    margin: 0 auto;
}

.hic-tgs.layout-1 .header .menu a {
    font-size: 16px;
    font-weight: 500;
    opacity: .50;
}

.layout-1 .button:hover,
.layout-1 .button:focus {
    box-shadow: 0 5px 20px 0 rgba(232,150,62,0.20);
}

.hic-tgs.layout-1 .header .menu a:hover,
.hic-tgs.layout-1 .header .menu .current-menu-parent.menu-item >  a,
.hic-tgs.layout-1 .header .menu .current-menu-item.menu-item > a {
    opacity: 1;
}

.layout-1.hic-tgs .header .menu-container > .menu > li.active::before {
    display: none;
}

.layout-1.hic-tgs .header .menu-container > .menu > li.active a::before {
    content: "";
    display: block;
    border-bottom: 1px solid #f7941d;
    width: 100%;
    background: none;
    bottom: 7px;
}

.hic-tgs.layout-1 .header .fa-phone {
    font-size: 23px;
    transform: scaleX(1);
    margin-right: 5px;
}

.hic-tgs.layout-1 .header .phone a {
    opacity: 1;
}

.grey-section {
    background-color: #F7F7F7;    
}

.slider-carousel-banner .main-text-inner {
    padding: 0 25px;   
}

.layout-1.hic-tgs .hero:not(.has-form) .slide-item:nth-child(even) .main-text-inner {
    text-align: left;
}

.header-transparent .header {
    border-bottom: 1px solid #696969;
}

.header .top-bar {
    height: 100px;
    padding: 27px 15px 10px;
}

body .slick-next.custom {
    right: 0px;
}

body  .slick-prev.custom {
    left: 0px;
}

body .slick-dots {
   bottom: -40px; 
}

body .slick-dots li button:before,
body .slick-dots li.slick-active button:before  {
    color: #f7941d;
}

body.layout-1 .slick-dots li button:before {
    font-size: 8px;
}

body .slick-dots li.slick-active button:before {
    font-size: 12px;
}


body .slick-prev.custom:before,
body .slick-next.custom:before {
    display: none;
}

.arrow-svg {
    height: 20px;
}

.hero .slick-arrow.custom #main-arrow {
    fill: #FFFFFF;
}

.slick-arrow.custom #main-arrow {
    fill: #f7941d;
}

.slick-arrow.custom {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    height: 54px;
    width: 40px;
    cursor: pointer;
}

.slick-next.custom {
    transform: scaleX(-1);
}

.page-elements .hic-image {
    border-radius: 15px;
    overflow: hidden;
}

/* content box style -2 */

.cb-styled-br2 .hic-icon img {
    width: 122px;
    height: 122px;
    margin-bottom: 25px;
}

.cb-styled-br3 .hic-box {
    height: auto;
    border: 2px solid transparent;
    
}



.gfield input, 
.gfield textarea,
.gfield select, 
.gform_button,
.ninja-forms-field[type="text"],
.ninja-forms-field[type="email"],
.gfield input::placeholder,
.gfield select::placeholder,
.gform_button::placeholder,
.ninja-forms-field[type="text"]::placeholder,
.ninja-forms-field[type="email"]::placeholder,
.magic-label .gfield_label {
    font-size: 16px;
}

.magic-label .ginput_container.ginput_container_textarea {
    padding-top: 10px;
}

.cb-client-logos-carousel .slick-dots {
    visibility: hidden;
    pointer-events: none;
}

.testimonials-masonry .hic-item-list {
    flex-flow: column wrap;
    height: 2200px;
    justify-content: start;
	align-content: flex-start;
}

.testimonials-masonry .client-details {
    margin-left: 24px;
}

.testimonials-masonry .hic-box {
    position: relative;
}
.testimonials-masonry .hic-box:before {
    content: '';
    background-image: url(../images/left-quotes-sign.png);
    background-size: contain;
    background-color: #FFF;
    height: 60px;
    width: 60px;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
    transform: rotate(-4deg);
    left: -5px;
}

.hic-tgs.layout-1 .testimonials-masonry .testimonial-main-content {
      position: relative;
    background: #fff;
    border: 2px solid #f7941c;
    padding: 40px 34px 24px 50px;
    margin-bottom: 24px;
    border-radius: 8px;
}
.hic-tgs.layout-1 .testimonials-masonry .hic-box .testimonial-main-content:after,
.hic-tgs.layout-1 .testimonials-masonry .hic-box .testimonial-main-content:before {
    content: '' !important;
    display: block !important;
    position: absolute;
    pointer-events: none !important;
    border-style: solid;
    border-width: 25px;
    height: 0;
    width: 0;
}
.hic-tgs.layout-1 .testimonials-masonry .hic-box .testimonial-main-content:before {
    border-color: #fff transparent transparent;
    top: calc(100% - 4px);
    z-index: 2;
    left: 52px !important;
}
.hic-tgs.layout-1 .testimonials-masonry .hic-box .testimonial-main-content:after {
    border-color: #f7941c transparent transparent;
    top: 100% !important;
    left: 50px !important;
}
.testimonials-masonry .client-name {
    font-weight: 700;
}
.testimonials-masonry .testimonial-main-content:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 30px;
	margin-left: -30px;
}
.testimonials-masonry .testimonial-main-content:before {
	border-color: rgba(247, 148, 28, 0);
	border-top-color: #f7941c;
	border-width: 33px;
	margin-left: -33px;
}
.hic-tgs.layout-1 .testimonials-masonry .hic-image-container .hic-image {
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.hic-tgs.layout-1 .testimonials-masonry .hic-image-container {
    position: absolute;
    bottom: -16px;
    left: 6px;
    width: 80px;
    height: 80px;
    border-radius: 40px;
}
.hic-tgs.layout-1 .testimonials-masonry .hic-image-container.has-image + .hic-content .client-details {
    margin-left: 98px;
}
.hic-tgs.layout-1 .testimonials-masonry .client-details {
    padding-top: 16px;
}
.hic-tgs .bottom-footer p {
    font-weight: 400;
    line-height: 1;
}
.hic-tgs .bottom-footer .inner-content {
    line-height: 0;
}
.cb-styled-br3 .hic-box:hover {
    height: auto;
}
 .cb-styled-br3.content-boxes .hic-content {
     padding-bottom: 20px;
 }
 .cb-styled-br3.content-boxes .hic-button-wrap {
     margin-bottom: 0;
 }
 
 .header .menu li.menu-button-alt a {
    box-shadow: 0 1px 4px 0 rgba(0,0,0, .2);
    padding: 12px 32px;
    border-radius: 40px;
    background-color: #fff;
    color: #000 !important;
}
.hic-tgs.layout-1.sticky-header.scrolled .header .menu .menu-button-alt a {
    opacity: 1;}
.landing-page.hic-tgs .footer, .landing-page .menu.colophon-link {
    display: none !important;
}
.landing-page .logo-wrap {
    pointer-events: none;
}
.page-element .carousel .slick-list, .page-element .carousel .slick-track {
    min-width: 100%;
	  width: 100%;
}

.page-element .carousel .slick-list .slick-slide{
	float: left;
}
.single-post .main-content .hic-image {
    height: 500px;
    margin-bottom: 24px;
} 

.page-blog .posts-content-boxes .hic-box {
    height: 100%;
    border-radius: 14px;
    margin-bottom: 0;
    overflow: hidden;
    background-color: #FFF;
}
.page-blog .posts-content-boxes .columns {
    margin-bottom: 24px;
}
@media (max-width: 641px) {
    .header .top-bar-right {
        margin-top: 17px;
    }
    
    .cb-styled-br3 .columns {
        padding: 0 10px;
    }
    
    .cb-styled-br3 .hic-box {
        box-shadow: 1px 1px 9px 5px rgba(0, 0, 0, 0.15);
        border-radius: 18px;
        background: #FFF;
        margin: 20px 0px;
        opacity: .30;
    }
    
    .cb-styled-br3 .hic-blurb {
        padding: 0 15px;
    }
    
    .cb-styled-br3 .slick-current .hic-box {
        opacity: 1;
    }
    
    .cb-styled-br3 .hic-icon {
        margin: 0 auto 20px;
        width: 60px;
        height: 60px;
    }
    
    .cb-styled-br3 .hic-icon img {
        width: 100%;
    }
    
    
    .cb-client-logos-carousel .slick-prev.custom,
    .cb-client-logos-carousel .slick-next.custom {
        top: calc(50% - 46px);
    }
    
    .cb-client-logos-carousel .row.galleries {
        padding: 0 25px 40px; 
    }
    

    
}



.hero-bg-overlay {background-color: rgba(25,28,42,0.87) !important;}
.sticky-header.scrolled .header .logo-wrap {width: 100%;}
.hic-tgs.layout-1.sticky-header.scrolled .header .menu .menu-button a, .hic-tgs.layout-1.sticky-header.scrolled .header .menu .menu-button-o a {opacity: 1;}
.button {text-transform: uppercase;}
.button::after {display: none !important;}
.hic-tgs .dark-section .gform_button.button, .layout-1.hic-tgs .footer-button-container .button {background-color: #f7941d; color: #fff;}
.layout-1.hic-tgs.transparent-form .hero .hero-banner-form .form-wrapper {background-color: rgba(107, 107, 107, 0.4) !important; box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.3);}
.hic-tgs .hero .frm-title {
    text-transform: uppercase;
}
.layout-1.hic-tgs.transparent-form .hero-banner-form .gform_button.button {background-color: #f7941d;}
.layout-1 .button.video-button {color: #fff; border: 0;}
ul.checklist {
    list-style-type: none;
    margin-left: 0;
}
ul.checklist li {
    position: relative;
    padding-left: 32px;
}
ul.checklist li:before {
    content: "\f00c";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    color: #f7941d;
    position: absolute;
    left: 3px;
}
.hic-tgs .dark-section .gform_button.button:hover, .layout-1.hic-tgs .footer-button-container .button:hover {background-color: #d08636; color: #fff;}
.hover-show-title .hic-title {display: none;}
.hover-show-title .hic-box:hover .hic-title {display: block;}
.single-project .description-gallery a.button {display: none;}

.content-boxes.rounded-images .has-video .hic-image:after, .content-boxes.rounded-image .has-video .hic-image:after {border-radius: 12px;}
.page-element.gallery.rounded-images .gallery-image, .gallery.rounded-images .gallery-image:before {border-radius: 8px;}
.page-element.small-spacing .carousel .gallery-list.columns, .page-element.small-spacing .grid .columns, .page-element.small-spacing .hic-item-list .columns {padding: 0 5px;}
.page-element.content-boxes.small-spacing .hic-box {margin-bottom: 10px;}
.projects.small-spacing .grid .columns {margin-bottom: 0;}
.projects.small-spacing .footer-button-container {margin-top: 25px;}
.gallery.small-spacing.carousel .footer-button-container {padding-top: 0;}
.gallery .footer-button-container {
    background-color: transparent;
    margin-bottom: 0;
    padding: 30px 0 0;
}
.projects.image-overlay-content-centered .hic-title a {color: #fff;}
.page-element.testimonials.dark-section .testimonial .hic-box {
    background-color: rgba(107, 107, 107, 0.4) !important;
}
.layout-1.hic-tgs.transparent-form .hero-banner-form .gform_button.button:hover, .button.theme-button:hover, .page-element.theme-button .button:hover, .layout-1.hic-tgs .gallery:not(.theme-section) .footer-button-container .button:hover, .layout-1.hic-tgs.transparent-form .hero-banner-form .gform_button.button:focus, .button.theme-button:focus, .page-element.theme-button .button:focus, .layout-1.hic-tgs .gallery:not(.theme-section) .footer-button-container .button:focus, .hic-tgs .dark-section .button:hover, .hic-tgs .dark-section .button:focus, .header .menu .menu-button a:hover, .header .menu .menu-button a:focus, .layout-1 .button.video-button:hover {background-color: #D08636 !important; color: #fff !important;}
.hic-tgs .page-element.dark-section, .landing-page.hic-tgs .bottom-footer {
 background-color: #191C2A;}
.page-element.small-row .row {max-width: 800px !important;}
.hic-title h3 {font-weight: 400;}
.layout-1.hic-tgs .medium-4 .hic-title h3 {font-size: 20px;}

.layout-1.hic-tgs .header .menu .menu-button-o a {border-radius: 40px; border: 2px solid #f7941d; color: #f7941d;}
.section-header .sub-heading {font-weight: 400;}
.page-element.content-boxes .columns .slick-slider {margin-left: 0;    margin-right: 0;}
.image-overlay-content-centered .overlay {transition: background .5s ease-in-out; border-radius: 15px;}
.image-overlay-content-centered.hover-show-title .overlay {background-color: rgba(0,0,0,.1);}
.image-overlay-content-centered .hic-box:hover .overlay {background-color: rgba(0,0,0,.65);}
.image-overlay-content-centered .hic-box .hic-title h3::after {display: none;}
.image-overlay-content-centered .hic-box:hover .hic-title h3::after {display: block; width: 60px; background-color: #f7941d;}
.hic-tgs.footer-dark .footer {
    background-color: #000;
}
.page-element.content-boxes.image-overlay-content-centered .hic-box {margin-bottom: 32px;}
.page-element.content-boxes.image-overlay-content-centered.small-spacing .hic-box {margin-bottom: 10px;}
.image-overlay-content-centered .hic-blurb, .image-overlay-content-centered .hic-button-wrap {display: none;}
.image-overlay-content-centered .hic-box:hover .hic-blurb, .image-overlay-content-centered .hic-box:hover .hic-button-wrap {display: block;}
.footer .footer-layout-3 .menu li a {font-weight: 400; font-size: 16px;}
.hic-tgs .footer.footer-layout-3 {
	padding: 50px 0 15px;}
.hic-tgs .footer .social-media li a {
    background: #f7941d;
    width: 30px; text-align: center;
    line-height: 30px; border-radius: 50%;}
.hic-tgs .footer .social-media li a:hover {color: #fff;} 
.layout-1.default-width .hero:not(.has-form) .default-alignment .hero-banner-message, .layout-1.default-width .hero:not(.has-form) .text-left .hero-banner-message {max-width: 670px;}
	.layout-1.hic-tgs .hero .main-text h4, .layout-1.hic-tgs .hero .sh-main-text h4, .layout-1.hic-tgs .hero.video-background-banner .hero-banner-message h4, .layout-1.hic-tgs .hero.gallery-background-banner .hero-banner-message h4 {font-weight: 400;}
.hide-content .hic-content, .hide-title .hic-title, .hide-blurb .hic-blurb {display: none !important;}

.content-boxes.image-overlay-content-centered .carousel .slick-list, .content-boxes.image-overlay-content-centered .carousel .slick-track{
	 min-width: 100%;
}

.section-title::after, .layout-1.hic-tgs .hero .main-text h1::after, .layout-1.hic-tgs .hero .sh-main-text h1::after,  .gallery-background-banner h1::after {
    content: '';
    width: 60px;
    height: 2px;
    display: block;
    background-color: #f7941d;
    margin-top: 15px;
    transition: all .5s ease-in-out;
}
.hic-blurb .section-title:not(.has-after)::after, .main-contact-form .section-title::after, .page-columns .row:not(.section-header) .section-title::after {display: none !important;}
.hic-tgs .hic-blurb .section-title {max-width: 100%;}
.hic-tgs .page-element.dark-section .section-title:after {
    background-color: #f7941d;
}
.hic-tgs .section-cta .section-header {margin-bottom: 10px;}
.hic-tgs .section-cta .main-button-container {margin-top: 20px;}
.default-alignment .section-title::after, .text-center .section-title::after, .layout-1.hic-tgs .hero .text-center .main-text h1::after, .layout-1.hic-tgs .hero .text-center .sh-main-text h1::after, .gallery-background-banner .text-center h1::after {margin-left: auto; margin-right: auto;} 
body .search-widget.filter-form input[type='text'] {border-radius: 6px;}
	.search-widget .inline-search-field .nice-select {background-color: #f1f3f4; padding-left: 30px;font-weight: 300; font-size: 1rem;     line-height: 45px; height: 45px; min-width: 282px;}
.search-widget .inline-search-field .nice-select.open .list {
    min-width: 282px;}
.layout-1 .testimonials.project-testimonials .inner-section {padding: 30px;}
.layout-1 .testimonials.testimonial-style .inner-section {padding: 0;}
.testimonial-style .hic-box {
    padding: 24px; border-radius: 8px;
    box-shadow: 0 1px 4px 0 rgba(0,0,0, .1);
}
.page-element.testimonials.dark-section .testimonial .client-name, .page-element.testimonials.dark-section .testimonial .client-location {color: #fff;}
.confirm-icon img {width: 60px;}
.page-element .image-slider {margin-top: 0;}

.project-testimonials.content-boxes .carousel .slick-dots {
        left: 0 !important;
        bottom: -16px !important;
    }

.project-testimonials.content-boxes .inner-section {
        padding: 0 0 10px 0 !important;
        padding-bottom: 10px;
        min-height: 0;
    }
    
      .project-testimonials.content-boxes .carousel {
        padding-bottom: 0;
    }
    
    .project-testimonials.content-boxes .testimonial-main-content {
        padding: 0;
    }
    
     .project-testimonials.content-boxes .hic-content {
        padding-top: 0;
    }
    
        .project-testimonials.content-boxes .hic-box {
        margin-bottom: 8px;
    }
    
.page-banner-hidden.header-transparent .header {
    background-color: #000;
}
.single-post .post-heading {
    margin-bottom: 24px;
}

@media (max-width: 640px) {
	.gallery-background-banner h1::after {margin-left: auto; margin-right: auto;} 
	.search-widget.filter-form .field-group, .search-widget .inline-search-field .nice-select {display: block; width: 100%;}
	.page-element.content-boxes.image-left-content .carousel .medium-12 .hic-box, .page-element.content-boxes.image-right-content .carousel .medium-12 .hic-box {margin-bottom: 0;}
	
	.call-text-hover {display: none;}
}


@media (min-width: 641px) {
    
    .hic-tgs.layout-1 .testimonials-masonry .hic-image-container {
		bottom: 0px;
	}
    
    .hic-tgs.layout-1 .section-title {
        font-size: 48px;
        font-weight: 500;
    }
    
    .layout-1.hic-tgs .header .menu .menu-button-o a {
        padding: 11px 15px;
    }
    
    /*  hero */
    .sh-main-text {
        width: 100% !important;
        left: 0px !important;
    }
    
    /* hero container */
    .sh-main-text  .container  {
        max-width: 490px;
        margin: 0 auto;
    }
    
    .layout-1.hic-tgs .sh-main-text  .container .main-text-inner {
        max-width: 670px !important;
        padding: 0;
        margin: 0;
    }
    
    .layout-1.hic-tgs .header .top-bar {
        padding: 10px 16px 10px;
        max-width: 920px;
    }
    
    /* content box style - 3 */
    .cb-styled-br3 .hic-box:hover {
        box-shadow: 1px 1px 9px 5px rgba(0, 0, 0, 0.15);
        border-radius: 18px;
        border-color: #f7941d;
        transition: box-shadow .25s ease-out,color .25s ease-out;
        transition: border-color .25s ease-out,color .25s ease-out;
        background: #FFF;
    } 
    
    .cb-styled-br3 .hic-icon img {
        width: 95px;
        height: 87px;
    }
        
    .cb-styled-br3 .hic-blurb {
        max-width: 211px;
        margin: 0 auto;    
    }
    
    .cb-styled-br3 .hic-button-wrap {
        visibility: hidden;
        pointer-events: none;
    }
    
    .cb-styled-br3 .hic-box:hover .hic-button-wrap {
        visibility: visible;
        pointer-events: auto;
    }
    
    
    .cb-styled-br3 .columns {
        z-index: 5;
    }
    
    .cb-styled-br3 .columns:hover {
        z-index: 6;
    }
    
    /*.cb-styled-br3 .columns:nth-last-child(4)~* {*/
    /*    margin-top: -62px;*/
    /*}*/
    
    .main-contact-form.contact-layout-0 .featured-image {
        height: 100%;
        width: 50%;
        position: absolute;
        top: 0px;
        right: 0px;    
    }
    
    .cb-client-logos-carousel .row.galleries {
        padding: 0 36px 27px; 
    }
    
    .cb-client-logos-carousel .slick-prev.custom,
    .cb-client-logos-carousel .slick-next.custom {
        top: 35px;
    }
    
    	.hic-tgs .top-bar-left {
    width: 206px;
    padding-top: 10px;
	}
	.hic-tgs .top-bar-right {
    width: auto;
	    padding-top: 22px;
	}
	.confirm-icon img {width: 100px;}
	.layout-1.hic-tgs .hero .main-text p, .layout-1.hic-tgs .hero .sh-main-text p, .layout-1.hic-tgs .hero.video-background-banner .hero-banner-message p, .layout-1.hic-tgs .hero.gallery-background-banner .hero-banner-message p {font-size: 19px;}
	.service-areas li {width: calc(50% - 15px); float: left; margin-right: 15px;}
	.contact-layout-0.text-left .frm-title.text-center {text-align: left;}
	.contact-layout-0 .pe-form-column {padding-right: 30px;}
	.contact-layout-0.text-left .frm-title.text-center .section-title::after {margin-left: 0;}
	.search-widget.filter-form ul.qs-ul > li {width: 50%; float: left;}
	.hic-tgs .footer .logo-wrap {
max-width: 250px;padding-right: 20px;}
	.layout-1.hic-tgs .footer .footer-layout-3 .footer-col-2 {max-width: 500px;}
	.footer .footer-layout-3 .menu li {
		display: inline-block; margin-right: 40px;}
	.page-element .image-slider {margin-top: 25px;}
	.layout-1 .testimonial-style.testimonials .inner-section .columns {
    padding-left: 10px;
    padding-right: 10px;
}

	.content-boxes .hic-image-container.has-video {
    height: 350px;}
	#search_filter_field {padding-right: 5px;}
	body .search-widget.filter-form #search_filters {padding-left: 5px;}
	
	
		.button.call-btn {min-width: 285px;}
.call-text-hover, .button:hover .call-text {display: none;}
	.button:hover .call-text-hover {display: inline-block;}
    
}

@media (min-width: 1024px) {
    
    .cb-styled-br3 .hic-box {
        min-height: 254px;
    }
    
    .page-blog .posts-content-boxes .columns {
        margin-bottom: 50px;
    }
    
    .page-banner-hidden.header-transparent .off-canvas-content {
            padding-top: 100px !important;
    }
    
    .admin-bar.sticky-header .header {
        top: 0;
    } 
     .hic-tgs .top-bar-right {
         padding-top: 18px;
     }
    
    .layout-1.hic-tgs .bottom-footer {
            padding: 16px 0 12px;
    }
    
    .layout-1.hic-tgs .footer .footer-layout-3 .footer-col,
    .layout-1.hic-tgs .footer .contact-details {
        margin-bottom: 0;
    }
    
    
    .hic-tgs .footer.footer-layout-3 {
            padding: 30px 0;
    }
    
    .header .top-bar-right .menu .submenu li {
            background-color: #252525 !important;
    }
    
    
    .project-element.video .hic-video-container {
        max-width: 850px;
        margin: 0 auto;
    }
    
    .cb-client-logos-carousel .slick-prev.custom,
    .cb-client-logos-carousel .slick-next.custom {
        top: calc(50% - 46px) !important;
    }
    
    /* hero container */
    .sh-main-text  .container  {
        max-width: 710px;
    }
    
    .arrow-svg {
        height: 32px;
    }
    
    .layout-1.hic-tgs .hero .hero-banner-message h1,
    .layout-1.hic-tgs .hero .main-text h1, 
    .layout-1.hic-tgs .hero .sh-main-text h1 {
        font-size: 48px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    body .slick-prev.custom {
        left: 60px;
    }
    body .slick-next.custom {
        right: 60px;
    }
    
    	.hic-tgs .page-element {padding: 60px 0;}
	.hic-tgs .top-bar-left {
    padding-top: 22px;
}
	.layout-1.hic-tgs .hero.form-right .hero-banner-form .form-wrapper {
    margin-bottom: 75px;}
	.layout-1.hic-tgs .header .menu .menu-button-o a { padding: 11px 15px }
body .page-element .slick-prev.custom {
    left: -46px;
    top: calc(50% - 52px);
}
body .page-element .slick-next.custom {
    right: -46px;
    top: calc(50% - 52px);
}
	.layout-1.hic-tgs [class*="split-"]:not(.about) .hic-title h3 {
    font-size: 36px;}
	.layout-1.hic-tgs.single-location .hero .hero-banner-message h1, .layout-1.hic-tgs.single-location .hero .main-text h1, .layout-1.hic-tgs.single-location .hero .sh-main-text h1 {font-size: 52px;}
	.content-boxes.image-overlay-content-centered .carousel .large-3{
	 min-width: 25%;}
    
}

@media (min-width: 1100px) {
    .sh-main-text  .container  {
        max-width: 910px;
    }
}

@media (min-width: 1400px) {
    .sh-main-text  .container  {
        max-width: 1140px;
    }
}

@media (max-width: 1023px) {
    .hic-tgs .header .logo {
        max-width: 180px;
        max-height: 40px;
        margin-top: 15px;
    }
}




@media (min-width: 1170px){ 
    .layout-1.hic-tgs .header .menu  li {
        margin-left: 18px;
    }
    
    .layout-1.hic-tgs .header .menu  li .submenu  li {
        margin-left: 0px;
    }
    
    .layout-1.hic-tgs.default-width .header .top-bar,
    .layout-1.hic-tgs.default-width .row {
        max-width: 1180px;
    }
}

